## eole-gpo-script 2.6.2-8

=== Makefile ===
################################
# Makefile pour gpo-script
################################

SOURCE=gpo-script
VERSION=2.6
EOLE_VERSION=2.6
EOLE_RELEASE=2.6.2
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-gpo-script (2.6.2-8) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e1d0fef] Cosmetic fixes
  * [0c38806] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5ba43ab] Joël Cuissinat: Update package since “debian/eole/2.4/2.6.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 07 Sep 2018 12:00:33 +0200

eole-gpo-script (2.6.2-7) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [91cd758] Replace bad Eole-AD posttemplate script
  * [e5c1cfa] Merge branch 'master' into dist/eole/2.6.2/master
  * [ec9cdd1] Declare some conflicts between eole-gpo-script and eolead-gpo-script

  [ EOLE Build Daemon ]
  * [a87a202] Joël Cuissinat: Update package since “debian/eole/2.4/2.6.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Sep 2018 17:05:59 +0200

eole-gpo-script (2.6.2-6) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9fc7217] Create basic EOLE scripts dirs
  * [c549607] Add wrapper files for gpo_scipt on ScribeAD/HorusAD
  * [4a6d05b] Merge branch 'master' into dist/eole/2.6.2/master
  * [0d46eb9] Declare specific gpo_script packages for ScribeAD/HorusAD

  [ EOLE Build Daemon ]
  * [3201b0d] Joël Cuissinat: Update package since “debian/eole/2.4/2.6.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Sep 2018 16:48:38 +0200

eole-gpo-script (2.6.2-5) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9614ad5] ps.ps1 : write debug in C:\Windows\eole_script.log
  * [9fca025] ps.ps1 : add domain name in script path
  * [81b9a08] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [0fe76a0] Joël Cuissinat: Update package since “debian/eole/2.4/2.6.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 04 Sep 2018 16:26:12 +0200

eole-gpo-script (2.6.2-4) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [70aaf1a] postservice script should be called after 25-manage-samba
  * [d540852] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [0cc1c3e] Joël Cuissinat: Update package since “debian/eole/2.4/2.6.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Sep 2018 16:04:15 +0200

eole-gpo-script (2.6.2-3) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [56f878d] postservice/00-gposcript : samba-tool needs kinit
  * [8eb9436] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [539efcf] Joël Cuissinat: Update package since “debian/eole/2.4/2.6.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Sep 2018 12:30:32 +0200

eole-gpo-script (2.6.2-2) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0f199c8] 25_gposcript.xml : cosmetic fixes
  * [343854d] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [0d4fba7] Joël Cuissinat: Update package since “debian/eole/2.4/2.6.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 09 Jul 2018 13:55:13 +0200

eole-gpo-script (2.6.2-1) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [99d0aa2] packaging
  * [d7371e4] Merge branch 'master' into dist/eole/2.6.2/master

  [ Garette Emmanuel ]

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 06 Jul 2018 16:34:50 +0200

=== debian/control ===
Source: eole-gpo-script
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/<project>
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/<project>/repository

Package: eole-gpo-script
Architecture: any
Depends: ${misc:Depends}, eole-gpo-script-pkg
Description: Script GPO de connexion des utilisateurs
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-gpo-script-pkg
Section: metapackages
Architecture: all
Depends: gpo-tool
Description: Dépendance du script GPO
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eolead-gpo-script
Architecture: any
Depends: ${misc:Depends}
Conflicts: eole-gpo-script
Description: Variante d'eole-gpo-script pour ScribeAD/HorusAD
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eolead-gpo-script-pkg
Architecture: all
Depends: gpo-tool
Conflicts: eole-gpo-script-pkg
Description: Script GPO de connexion des utilisateurs pour ScribeAD/HorusAD
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-gpo-script 2.6.2-9

=== debian/changelog ===
eole-gpo-script (2.6.2-9) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ed59f99] Add dependency on hashdeep and create flag to trigger GPO reset.
  * [7c8a091] Update GPO if imported files are not the same.
  * [b76fdbe] Delete GPO and recreate if necessary.
  * [810bf06] Merge branch '2.6.2/24828-gpo_update' into 2.6.2/master
  * [705b848] Merge branch '2.6.2/master' into dist/eole/2.6.2/master
  * [6c57953] Create folder to keep hash and trigger files.

  [ EOLE Build Daemon ]
  * [fba05dd] Matthieu Lamalle: Update package since “debian/eole/2.4/2.6.2-8”

  [ Matthieu Lamalle ]

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 07 Oct 2019 16:13:01 +0200

## eole-gpo-script 2.7.0-7

=== debian/changelog ===
eole-gpo-script (2.7.0-7) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d504633] Register EOLE GPO after joining the AD domain
  * [68f316c] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [ec49499] Daniel Dehennin: Update package since “debian/eole/2.4/2.7.0-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 26 Sep 2018 16:15:04 +0200

eole-gpo-script (2.7.0-6) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [65e71c7] Install EOLE-AD postservice

  [ EOLE Build Daemon ]
  * [b28037b] Daniel Dehennin: Update package since “debian/eole/2.4/2.7.0-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 25 Sep 2018 16:29:00 +0200

eole-gpo-script (2.7.0-5) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [12c26a6] The addc container is restarted as a Creole service
  * [163cbe2] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [89aa628] Daniel Dehennin: Update package since “debian/eole/2.4/2.7.0-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 25 Sep 2018 16:21:03 +0200

eole-gpo-script (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [9645430] New-PSDrive doesn't work in user context, use Strat-Process instead
  * [b358bc0] Merge branch 'feature/25020'
  * [44ce7f8] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [6bbfaa6] Fabrice Barconnière: Update package since “debian/eole/2.4/2.7.0-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 24 Sep 2018 11:12:34 +0200

eole-gpo-script (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [7170f09] Reactivation of script 05-eolead-gpo
  * [3cf6c82] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [007528f] Laurent Flori: Update package since “debian/eole/2.4/2.7.0-2”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 19 Sep 2018 13:47:10 +0200

eole-gpo-script (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4a78d44] The postservice in addc container does not work
  * [1469588] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [6daccc7] Daniel Dehennin: Update package since “debian/eole/2.4/2.7.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 12 Sep 2018 10:18:57 +0200

eole-gpo-script (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [99d0aa2] packaging
  * [d7371e4] Merge branch 'master' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [343854d] Merge branch 'master' into dist/eole/2.6.2/master
  * [8eb9436] Merge branch 'master' into dist/eole/2.6.2/master
  * [d540852] Merge branch 'master' into dist/eole/2.6.2/master
  * [81b9a08] Merge branch 'master' into dist/eole/2.6.2/master
  * [4a6d05b] Merge branch 'master' into dist/eole/2.6.2/master
  * [0d46eb9] Declare specific gpo_script packages for ScribeAD/HorusAD
  * [e5c1cfa] Merge branch 'master' into dist/eole/2.6.2/master
  * [ec9cdd1] Declare some conflicts between eole-gpo-script and eolead-gpo-script
  * [f6686b9] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 07 Sep 2018 12:04:47 +0200

## eole-gpo-script 2.7.0-8

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=gpo-script
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-gpo-script (2.7.0-8) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [7c8a091] Update GPO if imported files are not the same.
  * [b76fdbe] Delete GPO and recreate if necessary.
  * [62eb246] Merge branch '2.6.2/24828-gpo_update' into 2.7.0/master
  * [2fc75e2] Merge branch '2.7.0/master' into dist/eole/2.7.0/master
  * [1d7a881] Add dependency on hashdeep and create flag to trigger GPO reset.
  * [4831fbb] Create folder to keep hash and trigger files.

  [ EOLE Build Daemon ]
  * [20eff24] Matthieu Lamalle: Update package since “debian/eole/2.4/2.7.0-7”

  [ Matthieu Lamalle ]

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 07 Oct 2019 16:11:59 +0200

=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Package: eole-gpo-script-pkg
 Section: metapackages
 Architecture: all
-Depends: gpo-tool
+Depends: gpo-tool, hashdeep
 Description: Dépendance du script GPO
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
@@ -36,7 +36,7 @@
 
 Package: eolead-gpo-script-pkg
 Architecture: all
-Depends: gpo-tool
+Depends: gpo-tool, hashdeep
 Conflicts: eole-gpo-script-pkg
 Description: Script GPO de connexion des utilisateurs pour ScribeAD/HorusAD
  .

## eole-gpo-script 2.7.1-10

=== debian/changelog ===
eole-gpo-script (2.7.1-10) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6457417] Do not use SSH to execute command in container
  * [f96e799] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [5e97059] Daniel Dehennin: Update package since “debian/eole/2.7.1-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 03 May 2019 11:36:21 +0200

eole-gpo-script (2.7.1-9) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [510fe88] HorusAD/ScribeAD master calls special shares script creation after @30-gposcript@ in addc container
  * [506e307] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e07fd4c] Fabrice Barconnière: Update package since “debian/eole/2.7.1-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 20 Mar 2019 14:10:38 +0100

eole-gpo-script (2.7.1-8) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [86e5543] Net use was persistent by default in Powershell logon script
  * [a9f7687] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [69426bb] Fabrice Barconnière: Update package since “debian/eole/2.7.1-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 14 Mar 2019 14:14:57 +0100

eole-gpo-script (2.7.1-7) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [ecd5902] Keep the same syntax for start session script to map drives as EOLE 2.6
  * [b9d66a8] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [860a46e] Fabrice Barconnière: Update package since “debian/eole/2.7.1-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 14 Mar 2019 13:50:35 +0100

eole-gpo-script (2.7.1-6) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [51cc46b] gpc_update_extension couldn't insert extension list
  * [2220ca3] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [fda8411] Fabrice Barconnière: Update package since “debian/eole/2.7.1-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 14 Mar 2019 12:01:00 +0100

eole-gpo-script (2.7.1-5) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [abbbf54] syntax error in package name

  [ EOLE Build Daemon ]
  * [5da4a3f] Fabrice Barconnière: Update package since “debian/eole/2.7.1-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 14 Mar 2019 08:59:13 +0100

eole-gpo-script (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [cb25178] Missing dependencies to execute EOLE gpo scripts
  * [eb4ec14] Reg files importation into gpo_script EOLE GPO
  * [52216f1] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5cbb79d] Fabrice Barconnière: Update package since “debian/eole/2.7.1-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 14 Mar 2019 08:06:46 +0100

eole-gpo-script (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [c10b2a3] Powersgell logon script must evaluate environment variables used in gpo scripts
  * [b2f0f06] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ab2c1d1] Fabrice Barconnière: Update package since “debian/eole/2.7.1-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 05 Feb 2019 14:38:52 +0100

eole-gpo-script (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [ccc4743] Destination directories creation for GPO scripts
  * [e95af0a] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [2d1ac7f] Fabrice Barconnière: Update package since “debian/eole/2.7.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 05 Feb 2019 14:26:58 +0100

eole-gpo-script (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f2ce705] Nouvel espace de nommage des tags Debian
  * [b9cf59e] Prepare version 2.7.1
  * [4de60b6] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Fabrice Barconnière ]
  * [8d64105] Add dependencies for SaltMinion installation script
  * [38ba306] Import Startup powershell script in *eole_script* GPO
  * [9bc0f2c] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [bf48693] Fabrice Barconnière: Update package since “debian/eole/2.7.0-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 04 Feb 2019 13:48:59 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
 
 Package: eole-gpo-script
 Architecture: any
-Depends: ${misc:Depends}, eole-gpo-script-pkg
+Depends: eole-gpo-script-pkg,
+         ${misc:Depends}
 Description: Script GPO de connexion des utilisateurs
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
@@ -19,7 +20,11 @@
 Package: eole-gpo-script-pkg
 Section: metapackages
 Architecture: all
-Depends: gpo-tool, hashdeep
+Depends: gpo-tool,
+         eole-gpo-joineole,
+         python-configparser,
+         python-lxml,
+         ${misc:Depends}
 Description: Dépendance du script GPO
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
@@ -36,7 +41,11 @@
 
 Package: eolead-gpo-script-pkg
 Architecture: all
-Depends: gpo-tool, hashdeep
+Depends: gpo-tool,
+         eole-gpo-joineole,
+         python-configparser,
+         python-lxml,
+         ${misc:Depends}
 Conflicts: eole-gpo-script-pkg
 Description: Script GPO de connexion des utilisateurs pour ScribeAD/HorusAD
  .

## eole-gpo-script 2.7.1-16

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=gpo-script
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-gpo-script (2.7.1-16) eole-2.7.1-proposed-updates; urgency=low

  [ Gilles Grandgerard ]
  * [d5a4322] en 2.7.1, gpo_script utilise le vieux code bancal... avec le set -e et deleteflage faisant un return 1 !
  * [935eefd] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [6c18402] Gilles Grandgerard: Update package since “debian/eole/2.7.1-15”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Fri, 11 Sep 2020 14:01:45 +0200

eole-gpo-script (2.7.1-15) eole-2.7.1-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [4400eb7] pas d'erreur si la GPO n'existe plus
  * [4b0e093] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [bc5b1a3] gilles.grandgerard: Update package since “debian/eole/2.7.1-14”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Wed, 03 Jun 2020 10:44:21 +0200

eole-gpo-script (2.7.1-14) eole-2.7.1-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [05302c4] backport gpo-tool 2.7.2 -> 2.7.1 (adaptation gpo_script dans le cas Seth)
  * [7e089be] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [eea7338] gilles.grandgerard: Update package since “debian/eole/2.7.1-13”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Tue, 12 May 2020 12:00:07 +0200

eole-gpo-script (2.7.1-13) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c50ef56] Quick fix for ScribeAD (no CreoleGet in addc container)
  * [6415d91] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [32a6ec8] Joël Cuissinat: Update package since “debian/eole/2.7.1-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 08 Apr 2020 12:54:00 +0200

eole-gpo-script (2.7.1-12) eole-2.7.1-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [06ba928] Utilisation de 'gpo-tool importation' sur Seth
  * [52f434d] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4f932e1] gilles.grandgerard: Update package since “debian/eole/2.7.1-11”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Tue, 07 Apr 2020 17:59:23 +0200

eole-gpo-script (2.7.1-11) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [7c8a091] Update GPO if imported files are not the same.
  * [b76fdbe] Delete GPO and recreate if necessary.
  * [ba38a7f] Merge branch '2.6.2/24828-gpo_update' into 2.7.1/master
  * [14cc1cb] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [f17b071] Add dependency on hashdeep and create flag to trigger GPO reset.
  * [debd17b] Create folder to keep hash and trigger files.

  [ EOLE Build Daemon ]
  * [4ecd6a3] Matthieu Lamalle: Update package since “debian/eole/2.7.1-10”

  [ Matthieu Lamalle ]

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 07 Oct 2019 15:16:45 +0200

=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
          eole-gpo-joineole,
          python-configparser,
          python-lxml,
+	 hashdeep,
          ${misc:Depends}
 Description: Dépendance du script GPO
  .
@@ -45,6 +46,7 @@
          eole-gpo-joineole,
          python-configparser,
          python-lxml,
+	 hashdeep,
          ${misc:Depends}
 Conflicts: eole-gpo-script-pkg
 Description: Script GPO de connexion des utilisateurs pour ScribeAD/HorusAD

## eole-gpo-script 2.7.2-11

=== debian/changelog ===
eole-gpo-script (2.7.2-11) eole-2.7-unstable; urgency=low

  [ gilles.grandgerard ]
  * [4dac5aa] Suite samba 4.11, utilisation de Mdp
  * [5c35f8e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [4b86409] gilles.grandgerard: Update package since “debian/eole/2.7.2-10”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Tue, 12 May 2020 17:27:34 +0200

eole-gpo-script (2.7.2-10) eole-2.7.2-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [932a17d] Utilisation '-container' pour lier la GPO à Basebn
  * [ed27fd5] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [363fe2d] gilles.grandgerard: Update package since “debian/eole/2.7.2-9”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Wed, 06 May 2020 09:10:17 +0200

eole-gpo-script (2.7.2-9) eole-2.7-unstable; urgency=low

  [ gilles.grandgerard ]
  * [3d40486] type copier/coller TestGG -> eole_script
  * [2dc42fe] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [406e86d] gilles.grandgerard: Update package since “debian/eole/2.7.2-8”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Wed, 22 Apr 2020 20:09:16 +0200

eole-gpo-script (2.7.2-8) eole-2.7-unstable; urgency=low

  [ gilles.grandgerard ]
  * [52fe141] typo GPOID !
  * [1865514] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6ecc1b6] gilles.grandgerard: Update package since “debian/eole/2.7.2-7”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Tue, 21 Apr 2020 21:57:30 +0200

eole-gpo-script (2.7.2-7) eole-2.7-unstable; urgency=low

  [ gilles.grandgerard ]
  * [c4465e9] Manque le lien GPO/Conteneur UO pour activer le deploiment
  * [548eeec] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [98bd66d] gilles.grandgerard: Update package since “debian/eole/2.7.2-6”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Tue, 21 Apr 2020 21:41:26 +0200

eole-gpo-script (2.7.2-6) eole-2.7.2-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [ee1056d] L'utilisation de -H ldap//<dc> est obligatoire
  * [37371fb] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [206e91d] gilles.grandgerard: Update package since “debian/eole/2.7.2-5”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Fri, 17 Apr 2020 16:29:33 +0200

eole-gpo-script (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [c479b04] Correction commande import_gpo_script -> import_eole_script
  * [7133ff9] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [847d220] gilles.grandgerard: Update package since “debian/eole/2.7.2-4”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Thu, 16 Apr 2020 23:40:43 +0200

eole-gpo-script (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [172c357] Portage en 2.7.2 ==>  suppressinon des script python + nettoyage du code
  * [eaa6465] Merge branch '2.7.2/master' of https://dev-eole.ac-dijon.fr/git/gpo-script into 2.7.2/master
  * [0eb2efb] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [41bb843] gilles.grandgerard: Update package since “debian/eole/2.7.2-3”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Fri, 10 Apr 2020 17:30:42 +0200

eole-gpo-script (2.7.2-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [763c41e] Don't try to apply GPO if AD server is not local
  * [c50ef56] Quick fix for ScribeAD (no CreoleGet in addc container)
  * [5c0c55c] No gposcript.conf template if AD server is not local
  * [e581963] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ gilles.grandgerard ]
  * [06ba928] Utilisation de 'gpo-tool importation' sur Seth
  * [1991cbd] Merge remote-tracking branch 'origin/2.7.1/master' into 2.7.2/master

  [ EOLE Build Daemon ]
  * [756fedf] Joël Cuissinat: Update package since “debian/eole/2.7.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 Apr 2020 12:22:18 +0200

eole-gpo-script (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [761c7eb] Add dependency on hashdeep and create flag to trigger GPO reset.
  * [98d72b2] Create folder to keep hash and trigger files.

  [ EOLE Build Daemon ]
  * [84fb403] Joël Cuissinat: Update package since “debian/eole/2.7.2-1”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Oct 2019 10:55:24 +0200

eole-gpo-script (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6f26de6] Prepare version 2.7.2
  * [76046b9] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Benjamin Bohard ]
  * [7c8a091] Update GPO if imported files are not the same.
  * [b76fdbe] Delete GPO and recreate if necessary.
  * [ba38a7f] Merge branch '2.6.2/24828-gpo_update' into 2.7.1/master

  [ Joël Cuissinat ]
  * [27c55f7] Merge branch '2.7.1/master'
  * [4c090c9] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [386dec9] Joël Cuissinat: Update package since “debian/eole/2.7.1-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Oct 2019 15:16:05 +0200

## eole-gpo-script 2.7.2-14

=== debian/changelog ===
eole-gpo-script (2.7.2-14) eole-2.7.2-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [602e426] Utilsation du compte Gpo-<host> au lieu d'administrator + pwd regénéré
  * [473082a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [86578da] gilles.grandgerard: Update package since “debian/eole/2.7.2-13”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Fri, 05 Jun 2020 14:03:13 +0200

eole-gpo-script (2.7.2-13) eole-2.7.2-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [55a06ec] Utilisation du Mdp et fallback kerberos sinon.
  * [4ce0698] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f534f54] gilles.grandgerard: Update package since “debian/eole/2.7.2-12”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Wed, 20 May 2020 11:45:44 +0200

eole-gpo-script (2.7.2-12) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1554f8d] Update dependancies for python3

  [ EOLE Build Daemon ]
  * [a7766bc] Joël Cuissinat: Update package since “debian/eole/2.7.2-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 20 May 2020 10:26:34 +0200

## eole-gpo-script 2.7.2-28

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=gpo-script
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-gpo-script (2.7.2-28) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [97873c1] Correction 3006.1 (pb encoding ps1)
  * [27edd16] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a7e86c2] Gilles Grandgérard: Update package since “debian/eole/2.7.2-27”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 04 Jul 2023 14:27:51 +0200

eole-gpo-script (2.7.2-27) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [a22317a] Gestion Salt 3006
  * [8a82eb5] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b34f2db] Gilles Grandgérard: Update package since “debian/eole/2.7.2-26”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 16 May 2023 12:12:31 +0200

eole-gpo-script (2.7.2-26) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [661e455] $env:ProgramFiles correspond à "C:\Program Files (x86)" car installMinion.exe est en mode x86 !. Il faut donc utiliser "c:\program Files"
  * [bc28295] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [03fae8a] Gilles Grandgérard: Update package since “debian/eole/2.7.2-25”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 15 Feb 2022 11:29:09 +0100

eole-gpo-script (2.7.2-25) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [212e194] Revert "Correction ProgramFilles pour architecture x86"
  * [c201273] Correction ProgramFilles pour architecture x86 (le précédent commit écrasait le move config)
  * [34c4a3e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [0709c24] Gilles Grandgérard: Update package since “debian/eole/2.7.2-24”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 14 Feb 2022 11:57:21 +0100

eole-gpo-script (2.7.2-24) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [1f6ece1] Ajout HOW TO dans README.md
  * [e5d7cad] Correction ProgramFilles pour architecture x86
  * [2b9e52a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [04c97a1] Gilles Grandgérard: Update package since “debian/eole/2.7.2-23”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 14 Feb 2022 11:26:47 +0100

eole-gpo-script (2.7.2-23) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [ff87aba] gestion move config dans installMinion.ps1 si passage d'une version < 3004 vers 3004. Ne rien faire dans les autres cas.
  * [070d1e9] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [4ccd640] pour un paquet...
  * [7d766d6] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b0c6908] Gilles Grandgérard: Update package since “debian/eole/2.7.2-22”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 11 Feb 2022 16:43:14 +0100

eole-gpo-script (2.7.2-22) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [2d4b10f] gpo_script: Actualisation de la GPO eole_script (installMinion.ps1 et ps.ps1 pour gesion salt minion 3004)
  * [bb9c7f1] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d338a70] Gilles Grandgérard: Update package since “debian/eole/2.7.2-21”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 08 Feb 2022 17:03:11 +0100

eole-gpo-script (2.7.2-21) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [b296b69] Le script ps.ps1 utilise la fonction New-SmbMapping qui n'existe pas dans le powershell de Windows 7. Retour à NET USE
  * [aded64a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a8e7140] Gilles Grandgérard: Update package since “debian/eole/2.7.2-20”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 07 Sep 2021 13:56:45 +0200

eole-gpo-script (2.7.2-20) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d25a0ae] Add files to gpo-script.mk

  [ Gilles Grandgérard ]
  * [6e8c3ea] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [304e76f] pour un paquet ...
  * [d0280d3] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9e871c3] Gilles Grandgérard: Update package since “debian/eole/2.7.2-19”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 15 Jul 2021 13:47:27 +0200

eole-gpo-script (2.7.2-19) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [6b2ef41] Correction messages et exit dans samba_delete_gpo
  * [861b565] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [869586e] Gilles Grandgérard: Update package since “debian/eole/2.7.2-18”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 15 Jul 2021 10:47:45 +0200

eole-gpo-script (2.7.2-18) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [6a0e0d6] Backport eole_script depuis 2.8.1
  * [fdb2ade] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [1a9129a] Gilles Grandgérard: Update package since “debian/eole/2.7.2-17”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 13 Jul 2021 16:27:34 +0200

eole-gpo-script (2.7.2-17) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [e1fce8d] typo test répertoire + désactive débug gpo-tool
  * [0244838] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [909297d] Gilles Grandgérard: Update package since “debian/eole/2.7.2-16”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 01 Mar 2021 13:49:07 +0100

eole-gpo-script (2.7.2-16) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [e15a2ee] Quand une ACL GPO n'est pas OK, gpo-tool plante. Effectue un sysvolcheck / reset si besoin
  * [661979b] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]


=== debian/control ===
--- 
+++ 
@@ -22,8 +22,7 @@
 Architecture: all
 Depends: gpo-tool,
          eole-gpo-joineole,
-         python-configparser,
-         python-lxml,
+         python3-lxml,
 	 hashdeep,
          ${misc:Depends}
 Description: Dépendance du script GPO
@@ -44,8 +43,7 @@
 Architecture: all
 Depends: gpo-tool,
          eole-gpo-joineole,
-         python-configparser,
-         python-lxml,
+         python3-lxml,
 	 hashdeep,
          ${misc:Depends}
 Conflicts: eole-gpo-script-pkg

## eole-gpo-script 2.8.0-10

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=gpo-script
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-gpo-script (2.8.0-10) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [23cd871] passer les options au script 30-gposcript (ref #31261)
  * [bfa5560] Merge branch '2.7.2/30499' into 2.8.0/master
  * [dd0f8ee] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7971b8d] Emmanuel Garette: Update package since “debian/eole/2.8.0-9”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 07 Dec 2020 14:29:09 +0100

eole-gpo-script (2.8.0-9) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ad039a6] ne pas exécuter 30-gposcript en double (ref #31261)
  * [6fcd305] Merge branch '2.7.2/30499' into 2.8.0/master
  * [6cdc691] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [44dd820] Emmanuel Garette: Update package since “debian/eole/2.8.0-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 07 Dec 2020 10:38:27 +0100

eole-gpo-script (2.8.0-8) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [11c5970] relancer gposcript suffisamment tôt dans l'instance (ref #31261)
  * [6e1d199] Merge branch '2.7.2/30499' into 2.8.0/master
  * [f8497a0] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [96be6ae] Emmanuel Garette: Update package since “debian/eole/2.8.0-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 07 Dec 2020 10:11:08 +0100

eole-gpo-script (2.8.0-7) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [172cdbd] ne pas réexécuter 30-gposcript (ref #31261)
  * [74b4ce6] Merge branch '2.7.2/30499' into 2.8.0/master
  * [347612f] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [48c0915] Emmanuel Garette: Update package since “debian/eole/2.8.0-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 02 Dec 2020 14:41:29 +0100

eole-gpo-script (2.8.0-6) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [eb20418] support de eole-seth (ref #30499)
  * [73878bc] Merge branch '2.7.2/30499'
  * [18b9d0d] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [486966b] Emmanuel Garette: Update package since “debian/eole/2.8.0-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 24 Aug 2020 09:02:00 +0200

eole-gpo-script (2.8.0-5) eole-2.8-unstable; urgency=low

  [ gilles.grandgerard ]
  * [602e426] Utilsation du compte Gpo-<host> au lieu d'administrator + pwd regénéré
  * [018fea6] Merge branch '2.7.2/master'
  * [9db2004] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ac53fd2] gilles.grandgerard: Update package since “debian/eole/2.8.0-4”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Fri, 05 Jun 2020 14:04:31 +0200

eole-gpo-script (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [763c41e] Don't try to apply GPO if AD server is not local
  * [c50ef56] Quick fix for ScribeAD (no CreoleGet in addc container)
  * [5c0c55c] No gposcript.conf template if AD server is not local

  [ gilles.grandgerard ]
  * [06ba928] Utilisation de 'gpo-tool importation' sur Seth
  * [1991cbd] Merge remote-tracking branch 'origin/2.7.1/master' into 2.7.2/master
  * [172c357] Portage en 2.7.2 ==>  suppressinon des script python + nettoyage du code
  * [eaa6465] Merge branch '2.7.2/master' of https://dev-eole.ac-dijon.fr/git/gpo-script into 2.7.2/master
  * [c479b04] Correction commande import_gpo_script -> import_eole_script
  * [ee1056d] L'utilisation de -H ldap//<dc> est obligatoire
  * [c4465e9] Manque le lien GPO/Conteneur UO pour activer le deploiment
  * [52fe141] typo GPOID !
  * [3d40486] type copier/coller TestGG -> eole_script
  * [932a17d] Utilisation '-container' pour lier la GPO à Basebn
  * [4dac5aa] Suite samba 4.11, utilisation de Mdp
  * [55a06ec] Utilisation du Mdp et fallback kerberos sinon.
  * [a1f8276] merge 2.7.2 en 2.8.0
  * [a8d0cc1] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c8807c1] gilles.grandgerard: Update package since “debian/eole/2.8.0-3”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Thu, 04 Jun 2020 09:12:12 +0200

eole-gpo-script (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [906c28c] Don't try to apply GPO if AD server is not local
  * [16ccc1f] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a93977e] Joël Cuissinat: Update package since “debian/eole/2.8.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 12 May 2020 14:04:24 +0200

eole-gpo-script (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ec7bd95] No gposcript.conf template if AD server is not local
  * [3c9226f] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [eba3ebc] Joël Cuissinat: Update package since “debian/eole/2.8.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 12 May 2020 12:16:44 +0200

eole-gpo-script (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [64bee06] Prepare version 2.8.0
  * [e744700] Merge branch 'master' into dist/eole/2.8.0/master

  [ Benjamin Bohard ]
  * [cff41b6] Porter en python3 les outils d’importation des gpo.
  * [2902d96] Merge branch '2.8.0/29744-importation_gpo'
  * [1f26540] Merge branch 'master' into dist/eole/2.8.0/master
  * [2a77054] Port import code to python3

  [ EOLE Build Daemon ]
  * [72ce6f3] Benjamin Bohard: Update package since “debian/eole/2.7.2-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 18 Mar 2020 17:06:53 +0100

## eole-gpo-script 2.8.0-24

=== debian/changelog ===
eole-gpo-script (2.8.0-24) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [97873c1] Correction 3006.1 (pb encoding ps1)
  * [792ec73] Merge branch '2.7.2/master' into 2.8.0/master
  * [efca9de] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [054cc7b] Gilles Grandgérard: Update package since “debian/eole/2.8.0-23”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 04 Jul 2023 14:30:20 +0200

eole-gpo-script (2.8.0-23) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [a22317a] Gestion Salt 3006
  * [5a07959] Merge branch '2.7.2/master' into 2.8.0/master
  * [ccad65e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [cd70628] Gilles Grandgérard: Update package since “debian/eole/2.8.0-22”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 16 May 2023 12:13:43 +0200

eole-gpo-script (2.8.0-22) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [661e455] $env:ProgramFiles correspond à "C:\Program Files (x86)" car installMinion.exe est en mode x86 !. Il faut donc utiliser "c:\program Files"
  * [95bc5a0] Merge branch '2.7.2/master' into 2.8.0/master
  * [32c5d76] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [5645cf1] Gilles Grandgérard: Update package since “debian/eole/2.8.0-21”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 15 Feb 2022 11:30:37 +0100

eole-gpo-script (2.8.0-21) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [212e194] Revert "Correction ProgramFilles pour architecture x86"
  * [c201273] Correction ProgramFilles pour architecture x86 (le précédent commit écrasait le move config)
  * [d24c95d] Merge branch '2.7.2/master' into 2.8.0/master
  * [e896acb] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [61f085d] Gilles Grandgérard: Update package since “debian/eole/2.8.0-20”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 14 Feb 2022 11:58:23 +0100

eole-gpo-script (2.8.0-20) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [1f6ece1] Ajout HOW TO dans README.md
  * [e5d7cad] Correction ProgramFilles pour architecture x86
  * [4c9886b] Merge branch '2.7.2/master' into 2.8.0/master
  * [3e8ea5e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [501712f] Gilles Grandgérard: Update package since “debian/eole/2.8.0-19”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 14 Feb 2022 11:27:57 +0100

eole-gpo-script (2.8.0-19) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [b0cf2b4] Merge branch '2.8.0/master' of https://dev-eole.ac-dijon.fr/git/gpo-script into 2.8.0/master
  * [ff87aba] gestion move config dans installMinion.ps1 si passage d'une version < 3004 vers 3004. Ne rien faire dans les autres cas.
  * [4ccd640] pour un paquet...
  * [f0dfe23] Merge branch '2.7.2/master' into 2.8.0/master
  * [41c743a] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [5d0249a] Gilles Grandgérard: Update package since “debian/eole/2.8.0-18”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 11 Feb 2022 16:46:48 +0100

eole-gpo-script (2.8.0-18) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [2d4b10f] gpo_script: Actualisation de la GPO eole_script (installMinion.ps1 et ps.ps1 pour gesion salt minion 3004)

  [ Daniel Dehennin ]
  * [1083450] Merge branch '2.7.2/master' into 2.8.0/master
  * [95d30de] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [5bf9579] Daniel Dehennin: Update package since “debian/eole/2.8.0-17”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 10 Feb 2022 15:13:59 +0100

eole-gpo-script (2.8.0-17) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [b296b69] Le script ps.ps1 utilise la fonction New-SmbMapping qui n'existe pas dans le powershell de Windows 7. Retour à NET USE
  * [0b1083f] Merge branch '2.7.2/master' into 2.8.0/master
  * [3b4e181] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [3896525] Gilles Grandgérard: Update package since “debian/eole/2.8.0-16”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 07 Sep 2021 13:58:10 +0200

eole-gpo-script (2.8.0-16) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [6b2ef41] Correction messages et exit dans samba_delete_gpo
  * [304e76f] pour un paquet ...
  * [bee14eb] Merge remote-tracking branch 'origin/2.7.2/master' into 2.8.0/master
  * [79c1b14] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [d25a0ae] Add files to gpo-script.mk

  [ EOLE Build Daemon ]
  * [1e12a77] Gilles Grandgérard: Update package since “debian/eole/2.8.0-15”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 15 Jul 2021 15:47:52 +0200

eole-gpo-script (2.8.0-15) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [6a0e0d6] Backport eole_script depuis 2.8.1
  * [4f96d19] Merge branch '2.7.2/master' into 2.8.0/master
  * [9066dde] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [df142e0] Gilles Grandgérard: Update package since “debian/eole/2.8.0-14”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Tue, 13 Jul 2021 16:35:45 +0200

eole-gpo-script (2.8.0-14) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [e8c3716] Revert "support de eole-seth (ref #30499)"
  * [220aae1] Merge branch '2.7.2/30499' into 2.8.0/master
  * [9d9ccd2] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2c4bef8] Emmanuel Garette: Update package since “debian/eole/2.8.0-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 18 Mar 2021 09:34:58 +0100

eole-gpo-script (2.8.0-13) eole-2.8.0-proposed-updates; urgency=low
